<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="xml" encoding="UTF-8" indent="yes"/>
  <xsl:template match="respgen">
    <!--<xsl:comment>Web Service parte server da sys-money verso chiamanti (da pms) GENERIC</xsl:comment> -->
    <Response>
     <Status>
       <xsl:attribute name="Code">
         <xsl:value-of select="rspgenesito/rspgencodesito"/>
       </xsl:attribute>
       <xsl:attribute name="Description">
         <xsl:value-of select="rspgenesito/rspgendesesito"/>
       </xsl:attribute>
     </Status>
    </Response>
  </xsl:template>
</xsl:stylesheet>
  	
